View Single Post
Old 11-26-06, 01:35 PM   #5
Afishionado1
Registered User
 
Join Date: Nov 2006
Posts: 7
Default Re: 1.0-9626 + GeForce 4 no worky

Kernel 2.6.17-2-k7, and nVidia driver 1.0-9629 from nVidia's website (Debian's nVidia packages suck and I know it). I never saw any messages about my card being unsupported.

/proc/driver/nvidia/warnings/README is empty.
Afishionado1 is offline   Reply With Quote